:Base nmplay.HLP>proc4
:Title CallPilot Player
1 Om CallPilot Player
2 CallPilot Player - översikt=CallPilot_Audio_Player_overview
2 Konfigurera alternativ för CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Options
1 Lyssna på röstmeddelanden
2 Ställa in telefonen för att spela upp meddelanden=Setting_up_your_telephone_to_play_messages
2 Lyssna på röstmeddelanden från en telefon=Listening_to_voice_in_a_message_with_a_telephone
2 Lyssna på röstmeddelanden från en dator=Listening_to_voice_in_a_message_with_a_computer
1 Spela upp röstmeddelanden
2 Spela upp sparade röstfiler från en telefon=Playing_voice_for_a_message_with_a_telephone
2 Spela upp sparade röstfiler från en dator=Playing_a_saved_voice_file_with_a_compute
1 Spara röstmeddelanden
2 Spela in och spara röstfiler från en dator=Recording_voice_for_a_message_with_a_computer
2 Spela in och spara röstfiler från en telefon=Recording_and_saving_voice_files_with_a_telephone
1 Spara röstmeddelanden
2 Spara röst- eller ljudmeddelanden=Saving_voice_for_a_message
2 Spara röstfiler för användare som saknar CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Referens
2 Fliken Konfiguration av IMAP-server - översikt=IMAP_Server_Configuration_tab_overview
2 Fliken Ljud - översikt=Audio_tab_overview
2 Fliken Volymkontroll - översikt=Volume_Control_tab_overview